# Import file "Apple Music"
$ = Framer.Importer.load("imported/Apple%20Music@2x", scale: 1)

# The «Library» screen

# Scroll Component for «Library_content»
scroll_library = ScrollComponent.wrap $.Library_content
scroll_library.scrollHorizontal = no
scroll_library.contentInset =
	bottom: $.Tabs.height + 80

# The Tab Bar

# Make all the tabs gray …
for tab in $.Tabs.children
	tab.saturate = 0
	tab.opacity = 0.6

# … except the first one
$.Tab_Library.saturate = 100
$.Tab_Library.opacity = 1


# The «For You» screen

# Bring it over
$.For_you.x = 0

# Scroll Component for the whole artboard
scroll_for_you = ScrollComponent.wrap $.For_you
scroll_for_you.props = 
	scrollHorizontal: no
	contentInset:
		bottom: $.Tabs.height + 40


# Place the Status bar and Tab bar on top of everything
$.Status_Bar.parent = null
$.Tabs.parent = null
